.pageerror{

	position: absolute;

	width:518px;

	border:1px solid #CC0000;

	background:#FEFEE7;

	padding:1px;

	color:#FF0000;

}

hr {

	border: 0;

	width: 100%;

	color: #FFC;

	background-color: #f00;

}

.custombox{

	position:absolute;

	width:915px;

	margin-top:5px;

	border:1px solid #c93;

	background:#ffc;

	padding:1px;

}



.messagebox{

	position:absolute;

	width:100px;

	margin-left:0px;

	border:1px solid #c93;

	background:#ffc;

	padding:1px;

}

.messageboxok{

	position:absolute;

	width:auto;

	margin-left:0px;

	border:1px solid #349534;

	background:#C9FFCA;

	padding:1px;

	font-weight:bold;

	color:#008000;

}

.messageboxerror{

	position:absolute;

	width:auto;

	margin-left:0px;

	border:1px solid #CC0000;

	background:#F7CBCA;

	padding:1px;

	font-weight:bold;

	color:#CC0000;

}



.floating{

	margin-top:0px;

	background:#035183;

	padding:1px;

	top: 0;

	font-weight:normal;

	font-size: 11px;

	font-family: verdana;

	border: 1px solid #FFC;

	position: relative;

	color:#FFF;

}

.greenbox{

	position:inline;

	margin-left:0px;

	border:1px solid #349534;

	background:#C9FFCA;

	padding:1px;

	font-weight:bold;

	color:#008000;

}



.pinkbox{

	position:inline;

	border:1px solid #ED3237;

	background:#FFF;

	padding:1px;

	color:#FD0570;

	font: 12px Verdana, Arial, Helvetica, sans-serif;

}



.maroonbox{

	position:inline;

	border:1px solid #f95e5e;

	background:#ffbaba;

	padding:1px 2px 1px 2px;

	margin:2px 2px 2px 2px;

	color:#d8000c;

	font: 12px Verdana, Arial, Helvetica, sans-serif;

}



.pinkbox1{

	border:0.1em solid #ED3237;

	background:#FFF;

	padding:1px;

	color:#FD0570;

	font: 1em Verdana, Arial, Helvetica, sans-serif;

}



.maroonbox1{

	border:0.1em solid #ED3237;

	background:#FFF;

	padding:1px;

	color:#DF3629;

	font: 1em Verdana, Arial, Helvetica, sans-serif;

}



.pretty-hover {

	cursor: pointer;

}

.chkbox{

	position:inline;

	margin-left:0px;

	border:1px solid #CCC;

	background:#FFC;

	padding:1px;

	font-weight:normal;

	color:#BE2FCC;

}



.dispfont{

	color:#454545;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:13px;

	font-weight:normal;

}



img{

	border:0;

}



.login {

	padding-left: 23px;

}



.img {

	padding-top: 113px;

}



.e-receipt{

	font: 19px Verdana, Arial, Helvetica, sans-serif;

	color: #E08D56;

	margin-left: 4px;



}



.text_edit{

	font: 12px Verdana, Arial, Helvetica, sans-serif;

	color: #666666;

	padding-left: 2px;

}



.text_main{

	font: bold 12px Verdana, Arial, Helvetica, sans-serif;

	color: #666666;

	padding-left: 5px;

}



.text_bottom{

	font: bold 12px Verdana, Arial, Helvetica, sans-serif;

	color: #fff;

}



.box_marg{

	margin-top: 5px;

	padding-top: 5px;



}



.smalltext_edit{

	font: 10px Verdana, Arial, Helvetica, sans-serif;

	color: #999999;

	padding-left: 5px;

}



.whiterow {

	background-color:#FFFFFF;

}

.edit {

	cursor: wait;

	background-color:#FFC;

}

.greyrow {

	background-color:#F0F0F0;

}



input[type="text"]{

	border: 1px solid #454545;

}

input[type="password"]{

	border: 1px solid #454545;

}



.inErr{

	border: 2px solid #CC0033;

}



select{

	border: 1px solid #454545;	

}

input[type="text"]:focus{

	border: 1px dotted #454545;

}

input[type="password"]:focus{

	border: 1px dotted #454545;

}

.borderbutton{

	background:#FFC;

	padding: 1;

	border: 1px solid #000;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	font-size:12px;	

	height: 17px;

	vertical-align:bottom;

	text-align: center;

	color: #DB6F1F;

}

a {

	text-decoration: none;

	color:#fff;

	font:bold 12px Verdana, Arial, Helvetica, sans-serif;

}



a:hover {

	text-decoration: underline;



}

.highlight { background-color: #FFFFE1; }

.highlightBgRed { background-color: #CC0033; color: #FFF; }

.highlightMsg {

	background-color: #ffbaba;

	color: #d8000c;

	font-family: verdana;

}

.highlightBlue {

	background-color: #0A246A;

	color: #FFF;

	font-family: verdana;

}

.highlightYellow {

	background: #FCFAF2 url(../images/rainbow.png) center no-repeat;

	background-position: 15px 50%; /* x-pos y-pos */

	text-align: left;

	padding: 5px 20px 5px 45px;

	border-top: 2px solid #FCEFA1;

	border-bottom: 2px solid #FCEFA1;

	font: 12px verdana;

	color: #363636;

}

.highlightRed {

	background: #FEF8F6 url(../images/error.png) center no-repeat;

	background-position: 15px 50%; /* x-pos y-pos */

	text-align: left;

	padding: 5px 20px 5px 45px;

	border-top: 2px solid #CD0A0A;

	border-bottom: 2px solid #CD0A0A;

	font: 12px verdana;

	color: #CD0A0A;

}

/*.highlightRed {

	background-color: #CC0000;

	color: #FFF;

	font-family: verdana;

	font-weight: bold;

	font-size: 11px;

	padding:2px;

}*/

.highlightGrey {

	background-color: #676767;

	color: #FFF;

	font-family: verdana;

	font-weight: bold;

	font-size: 10px;

	padding:1px;

}

.msgBox{

	border:1px solid #000;

	color:#CC0000;

	font:bold 11px verdana,arial;

	background-color:#FFFF99;

	width: 250px;

	padding:2px;

	text-align:center;

	position:absolute;

	top:0px;

	left: 35px;

}

.hidden{

	display: none;

}

.dotted{

	cursor: help;

	border-bottom: 1px dotted #CC0033;

}



@charset "utf-8";

/* CSS Document */



html, body {

	margin: 0px;

	padding: 0px;

	height:100%;

}



body{

	background:#fff url(../images/bkg-top.jpg) no-repeat center top;

	color:#676767;

	font:12px/25px Arial, Helvetica, sans-serif;

}



img{

	border:0;

}

/* ------------------------ Container CSS -------------------------------- */



#outer_container{

	width: 930px;

	background:#fff;

	margin: 32px auto 0;	

}



#banner{

	background:#fff;

	height:83px;

	padding-left:10px;

}





#footer{
	padding: 3px 0;
	height:25px;
    background: hsl(0, 2%, 10%) none repeat scroll 0 0;
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
}





#shadowline{

	background:#fff url(../images/bannershadow.gif) repeat-x;

	height:11px;

}





/* Main Body */

#mainbody{

	

	vertical-align:top;

}

#mainbody_div{

	position:absolute;

	right:0;

	top:0;

	height:20px;width:20px;

	background:#000;



}

.cnt_table{

	border:1px solid #cccccc;

}



.cnt_header{

	background:#575757;

	height:32px;
	color:#fff;

	padding-left:15px;

	font:16px Verdana;

}



.cnt_footer{

	background:url(../images/cntfooter_bg.gif) repeat-x;

	height:36px;

}

.darkCell{

	background:#fff;

	height:25px;

	border-bottom:1px solid #fff;

	border-top:1px solid #fff;

}



.lightcell{

	background:#FAFAFA;

	height:25px;

}



.rightborder{

	border-right:1px solid #cccccc;

}



.login_status{

	font:10px verdana,Arial, Helvetica, sans-serif;

	color:#000;

	border:2px solid #000;

} 

.login_status b{
	color:#ED3237;
}

.logininfo{
font-weight: bold;
color: #fff; 
background-color:#000;
padding:3px
}


.login_status td{

	height:22px;

	padding-left:1px;



}

/* All Text */

.formtext{

	font:10px verdana,Arial, Helvetica, sans-serif;

	color:#676767;

}



.form_field_text{  

	font: 11px "verdana","Lucida Grande", "Trebuchet MS", Arial, sans-serif;

	color:#000;
	height: 21px;

}



.red{

	color:#FF0000;

	font-size: 9px;

	font-weight: normal;

}

/* Padding , Margin */



.padleft_5{

	padding-left:5px;

}

.padleft_10{

	padding-left:10px;

}

.padright_10{

	padding-right:10px;

}

.padleft_15{

	padding-left:15px;

}

.pad{

	padding-left:4px;

	padding-right:4px;

	padding-top: 2px;

	padding-bottom: 2px;

	border: 1px solid #CC0033;

}

.padhead{

	padding-left:4px;

	padding-right:4px;

	padding-top: 2px;

	padding-bottom: 2px;

	border: 1px solid #000;

}

.padtop_10{

	padding-top:10px;

}



.marginleft_200{

	margin-left:200px;

}

.marginleft_10{

	margin-left:10px;

}



.dispLink {

	background: #FFF;

	color: #FF4DA8;

	font: 10px Verdana, Arial, Helvetica, sans-serif;

}



.dispLinkM {

	background: #FFF;

	color: #003399;

	font: 10px Verdana, Arial, Helvetica, sans-serif;

}

.border2{

	border-bottom:1px solid #000;

	border-right:1px solid #000;

}

.border2a{

	border-top:1px solid #000;

	border-left:1px solid #000;

}

.srch_border{

	border:1px solid #000;

	width:100%;

}

.srch_hdborder{

	background:#FFF;

	border-bottom:1px solid #000;

	height:20px;

	padding-left:2px;

	color: #575757;

	font:10px Verdana, Arial, Helvetica, sans-serif;

}

.srch_lowertd{

	height:25px;

}



.table_hd1{

	font:bold 10px Verdana, Arial, Helvetica, sans-serif;

	color:#000;

}

.marginleft_15{

	margin:0 15px;

}

/* alignment classes */

.float-left1  { float: left; }

.float-right { float: right; }

.center{ margin:0 auto; }

.embed + img { position: relative; left: 29px; top: -7px; }

fieldset{

	border: 1px solid #000;

	width: 98%;

}



legend {

	color: #FFF;

	background: #000;

	/*border: 0.3em solid #575757;*/
	margin: 0.3em;

	padding: 2px 20px 2px 20px

}



.inProgress {

	background: #EDFEFF;

	color: #000;

}

.csAbondoned {

	background: #FEFFDA;

	color: #000;

}

.rcptCancelled {

	background: #FEC8C4;

	color: #000;

}

.ccVg {

	background: #E6FFE4;

	color: #000;

}

.ccVr {

	background: #FBE5FF;

	color: #000;

}

.refund {

	background: #FEE4F4;

	color: #000;

}


.btn{
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f93636 14%, #aa0303 61%, #aa0303 100%) repeat scroll 0 0;
    border: 1px solid #cb1417;
    box-shadow: 0 0.3125em 0.3125em rgb(174, 174, 174);
    color: #fff; 
    z-index: 999;
    height:26px;
}
.reset{
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #848484 14%, #2f2e2e 61%, #020202 100%) repeat scroll 0 0;
    border: 1px solid #000;
    box-shadow: 0 0.3125em 0.3125em rgb(174, 174, 174);
    color: #fff; 
    z-index: 999;
    height:26px;
}
.padright_5{
margin-right:5px;
}
